Subject: RE: [lojban] jboske list

From: Invent Yourself <[email-masked]>
Date: Mon, 27 Aug 2001 18:43:16 -0400 (EDT)

On Mon, 27 Aug 2001, Craig wrote:

> > xod:
> > > If the beginners go away to beginnners, and the experts go to jboske,
> what
> > > is supposed to remain on this list?
>
> > the experts would join jboske but not leave lojban list. Discussions that
> > bore the sh*t out 90% of lojban list subscribers and clog up their
> > inboxes could move to jboske, and in jboske people could when Real Life
> > is pressing set one or the other list nomail without losing touch
> > completely. Note the hypothetical woulds & coulds.
>
> But xod's right. When was the last time you saw a non-tech thread other than
> this one, plus a few translations? I do not want to have to keep track of
> two mailing lists plus the wiki. If you want my input, it's don't do it, but
> I won't complain if you do. Not out loud, at least.

My question is: how much traffic is not beginner issues or expert issues?
If both traffics leave, what remains? Even the announcements have gone
into their own list, although announcement are never sent anyway.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950